# TriggeringEventEvaluator.hh File Reference

`#include <log4cpp/LoggingEvent.hh>`

Include dependency graph for TriggeringEventEvaluator.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::TriggeringEventEvaluator

## Defines

#define | h_fb88639f_85c9_481a_a3a0_f25ae8bac24c

## Define Documentation

#define h_fb88639f_85c9_481a_a3a0_f25ae8bac24c